
Member Nodes - MNDeployment #6379

ICMBio 

2014-09-15 16:41 - Laura Moyers

Status: New Start date: 2014-09-15

Priority: Normal Due date: 2015-09-30

Assignee: Bruce Wilson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 15.80 MN_Date_Online:  

Longitude: 47.87 Name:  

MN Description:  Logo URL:  

Base URL: http://icmbio.gov.br/ Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack:  Version:  

Description

ICMBio is the Instituto Chico Mendes de Conservacao da Biodiversidade, or the Chico Mendes Institute for Biodiversity

Conservation.

Initial POCs: Pedro Correa, Rodrigo Jorge, Katia Ribiero

See notes from initial meeting: https://epad.dataone.org/archive/content/ICMBio-and-DataONE.html

Ongoing meeting notes are here: https://epad.dataone.org/pad/p/ICMBio-and-DataONE

Subtasks:

Task # 6380: ICMBIO: Initial Preparation New

  Task # 6381: ICMBIO: Establish contact with potential MN organization Closed

  Task # 6382: ICMBIO: Determine feasibility In Progress

    Task # 6489: This is a test bug report Rejected

Related issues:

Related to Member Nodes - MNDeployment #6359: SiBBr New

Related to Member Nodes - MNDeployment #7052: BaMBa - Brazilian Marine Biodiv... New 2015-04-17

Related to Member Nodes - MNDeployment #3691: National Institute for Amazon R... New

History

#1 - 2015-03-24 15:54 - Laura Moyers

- Target version changed from Deploy by end of Y1Q4 to In Progress

- % Done changed from 100 to 0

#2 - 2015-04-17 14:49 - Bruce Wilson

- Target version changed from In Progress to Deploy by end of Y2Q2

#3 - 2015-10-12 19:56 - Laura Moyers

- Target version changed from Deploy by end of Y2Q2 to Deploy by end of Y2Q4

#4 - 2015-11-19 17:20 - Laura Moyers

- Related to MNDeployment #6359: SiBBr added

#5 - 2015-11-19 17:21 - Laura Moyers

- Related to MNDeployment #7052: BaMBa - Brazilian Marine Biodiversity Database added
#6 - 2015-11-19 17:21 - Laura Moyers

- Target version deleted (Deploy by end of Y2Q4)

#7 - 2015-11-19 17:23 - Laura Moyers

- Related to MNDeployment #3691: National Institute for Amazon Research added
